@charset "UTF-8";
/* CSS Document */

.contact_list a:link, .contact_list a:visited, .contact_list a:hover {
  display: table;
  font-size: 18px;
  width: 80%;
  color: #444;
  margin: 20px;
  margin-left: auto;
  margin-right: auto;
  /*border-radius: 7px;*/
	transition: all 0.7s ease;
}
.contact_list a:hover {
box-shadow: 0 4px 16px rgba(0,0,0,.2);
width: 83%;
  font-size: 20px;
	font-weight: bold;
}
.contact_list a:nth-child(1) {
	background-color:#f8f8f8;
  border-left: 5px solid #9ecef1;
}
.contact_list a:nth-child(2) {
	background-color:#f8f8f8;
  border-left: 5px solid #8ce9ce;
}
.contact_list a:nth-child(3) {
	background-color:#f8f8f8;
  border-left: 5px solid #a6f084;
}
.contact_list a:nth-child(4) {
	background-color:#f8f8f8;
  border-left: 5px solid #f2b462;
}
.contact_list a:nth-child(5) {
	background-color:#f8f8f8;
border-left: 5px solid  #efe687;
}
.contact_list a:nth-child(6) {
	background-color:#f8f8f8;
  border-left: 5px solid  #ffa2a2;
}
.contact_list a p {
  width: 60%;
  display: table-cell;
  vertical-align: middle;
  padding: 22px;
}
.contact_list a small {
  color: #fff;
  width: 40%;
  text-align: right;
  display: table-cell;
  vertical-align: middle;
  padding: 30px;
}
.contact {
  padding: 30px;
  margin-left: auto;
  margin-right: auto;
}
.contact p {
  text-align: center;
}
.contactform {
  width: 100%;
  max-width: 1000px;
}
.bannerform {
  width: 100%;
  max-width: 1000px;
    text-align: left;
    margin-bottom: 70px
}
.contactform h3 {
  margin-top: 30px;
}
.recbanner{max-width:400px;
height:auto;
margin-top:4px;}
ul{
    text-align: left;
    padding: 0
}
.skillform{
    text-align: left;
}
label.checklabel{
    display: inline-block
}
button[type="submit"]:disabled{
    background-color: #eee;
    color: #fff
}
.bluelink{
        color: rgba(103, 161, 219, 1.00);
    padding: 10px;
    display: inline-block;
    font-weight: 500;
}

.dummycheck {
  position: relative;
  width: 18px;
  height: 18px;
  display: inline-block;
  border-radius: 3px;
  margin-right: 8px;
  vertical-align: text-bottom;
  margin-bottom: 1px
}

.dummycheck::before,
.dummycheck::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  top: 0;
  left: 0;
  transition: all 0.2s linear
}

.dummycheck::before {
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 3px;
}

.dummycheck::after {
  background: url(/images/check.png) center center / contain no-repeat;
  left: 1px
}

#self_server:checked+.dummycheck::before,#agree:checked+.dummycheck::before {
  background-color: #286ed0;
  border: 1px solid #286ed0;
}

.settingcheck {
  cursor: pointer;
  padding: 0 6px;
  width: 100%;
  display: block;
}
.settingcheck.center{
  text-align: center;
  color: #212121;
}
.settingcheck a{
  padding: 2px 0;
  margin-left: 6px;
  color: #286ed0;
}
#agree {
  display: none
}
